package com.hzya.frame.plugin.lets.u8cdto;

import lombok.Data;

/**
 * 其他出入库VO（签字、取消签字）
 */
@Data
public class IcGeneralAuditVO {
    private QueryInfo queryInfo;
    private SignInfo signInfo;

    @Data
    public static class QueryInfo{
        private String billcode;//单据号
        private String calbody;//库存组织
        private String corp;//公司
        private String date_begin;//起始日期
        private String date_end;//结束日期
        private String inventory;//存货
        private String maker;//制单人
        private String warehouse;//仓库

    }
    @Data
    public static class SignInfo{
        private String coperator;//登陆人
        private String date_sign;//签字日期
        private String date_unsign;//取消签字日期
    }
}
